Kwetsbaarheid in Joomla ontdekt, updaten noodzakelijk.

Kwetsbaarheid in Joomla ontdekt, updaten noodzakelijk.

Recent heeft Joomla een aantal kritieke kwetsbaarheden gedicht. Met deze kwetsbaarheden zijn aanvallers in staat om extra PHP-code in jouw site te verstoppen. Op dit moment wordt de kwetsbaarheid actief misbruikt, veel sites maken melding van het versturen van spam via hun server op basis van dit lek.

Is jouw website inmiddels aangevallen of vermoed je een lek, bijvoorbeeld omdat je berichten van verstuurde spam ontvangt?

Dan is de kans aanwezig dat je de website uit een oudere backup terug moet halen; het is niet altijd mogelijk om de verstopte code te verwijderen uit de site. Neem contact op met ons zodat we samen met jou kunnen onderzoeken welke mogelijkheden er zijn.

Nog niet geüpdatet naar de laatste versie van Joomla?

Wij adviseren altijd de laatste versie van de software te draaien. Voor Joomla is dit momenteel 3.5.1.

Brosis.nl gebruikt Site to Edit CMS

Wil je geen omkijken naar updates van de software? Brosis.nl maakt gebruik van Site to Edit CMS. Een eigen CMS die geen code's van Joomla of andere Open Source cms software bevat. Wil je meer weten over Site to Edit CMS? Maak vrijblijvend een afspraak voor een demonstratie.

Waarom Brosis.nl

Ervaring sinds 1998 in het bouwen en hosten van internet sites en IT diensten.

Alles onder één dak

Bij Brosis.nl vindt u alle oplossingen voor uw website, IT en marketing.

 Persoonlijke service

U kunt rekenen op de beste support, de laatste kennis en inspiratie op het gebied van hosting, design en IT.

20 jaar ervaring

Brosis.nl heeft sinds 1998 ervaring in webdesign, hosting, reclame en IT diensten.